/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/IQ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/JID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Namespaces.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Presence.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/PrivacyLists.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Roster.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/XMPP/Stanza.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::IQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::JID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Namespaces.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Presence.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::PrivacyLists.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Protocol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Roster.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::XMPP::Stanza.3
